<RaDee>

	<append xpath="/spawning/biome[@name='pine_forest']">
		<spawn maxcount="2" respawndelay="1" time="Night" entitygroup="BTOBossSpawn1"/>	
	</append>
	<append xpath="/spawning/biome[@name='burnt_forest']">
		<spawn maxcount="3" respawndelay="1" time="Night" entitygroup="BTOBossSpawn2"/>	
	</append>
	<append xpath="/spawning/biome[@name='desert']">
		<spawn maxcount="2" respawndelay="1" time="Night" entitygroup="BTOBossSpawn2"/>	
	</append>
	<append xpath="/spawning/biome[@name='wasteland']">
		<spawn maxcount="4" respawndelay="0.35" time="Night" entitygroup="BTOBossSpawn3"/>	
	</append>
	<append xpath="/spawning/biome[@name='snow']">
		<spawn maxcount="2" respawndelay="2" time="Night" entitygroup="BTOBossSpawn2"/>	
	</append>

</RaDee>